TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FactoredModulus ( res^rat R ) -> seq()

### Description

<shortdoc> The factorization of the modulus of R. </shortdoc>

### Examples

x_z25:=IntegerRing(25); FactoredModulus(x_z25);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack